/*=HEADER
------------------------------------------------*/
#site-header hgroup h2 {
    color: #a0bece;
}

/*=NAVIGATION - SECONDARY
------------------------------------------------*/
#nav-secondary li {
    border-left: 1px solid #425A78;
}
    #nav-secondary a {
    	color: #a0bece;
    }
    	#nav-secondary a:hover {
    		color: #FFF;
    	}
    	
/*=HEADER - SEARCH
------------------------------------------------*/
#site-search input[type=submit] {
    line-height: 15px;
}

/*=CONTENT - PRIMARY - BANNER
------------------------------------------------*/
#image-overlay {
    background: transparent url(../images/site/image-overlay.png) left top repeat;
}
	#banner-nav {
		background-color: #0F2D5F;
	}
			#sector-list a:hover {
				background-color: #697C9B;
			}	